export var command = {
  name: 'moveCellSelectionToMostTopInlineStart',
  callback: function callback(hot) {
    var selection = hot.selection,
      rowIndexMapper = hot.rowIndexMapper,
      columnIndexMapper = hot.columnIndexMapper;
    var fixedRows = parseInt(hot.getSettings().fixedRowsTop, 10);
    var fixedColumns = parseInt(hot.getSettings().fixedColumnsStart, 10);
    var row = rowIndexMapper.getNearestNotHiddenIndex(fixedRows, 1);
    var column = columnIndexMapper.getNearestNotHiddenIndex(fixedColumns, 1);
    selection.setRangeStart(hot._createCellCoords(row, column));
  }
};